
BEGIN ~SK#HERA~

IF ~Global("HeraNeht","LOCALS",0)~ THEN BEGIN heratic1
SAY ~And ‘lo, what has come unto me are the visions of a sun of three faces, and Lathander did take one of them.~
IF ~~ THEN GOTO hera1
END

IF ~~ THEN BEGIN hera1
SAY ~Another face of the sun will soon rise to claim the burning truth of mid-day, and so shall make the past a now living present.~
IF ~~ THEN DO ~SetGlobal("HeraNeht","LOCALS",1)~ EXIT
END

CHAIN IF ~Global("HeraNeht2","LOCALS",1)~ THEN SK#HERA heratic4
~Magnificent, are they not? These statues I mean. Lord Coprith almost didn't make a statue of the undead fellow, here. He hadn't even known you traveled all this time with a wraith.~ DO ~SetGlobal("HeraNeht2","LOCALS",2)~
== SK#NEHTJ ~Thou can see me, and yet do not attack? By all appearances thou art a priest.~
== SK#HERA ~Before I started to receive visions of the future, I might have indeed. But with these eyes... I know there is a divine plan for both you and your leader.~
== SK#NEHTJ ~Do not taunt me with thy words, priest. I know I have been forgotten for a great many years now.~
== SK#HERA ~And yet, here is a statue of you.~
EXIT